TomTom Home & MacOS X Catalina - Page 8 — TomTom Community

TomTom Home & MacOS X Catalina

1234568»

Answers

  • xwintechxwintech Posts: 290 [Supreme Pioneer]
    Hi, @rupertd !

    Using the version that came with the device is useless as it is a pretty old version.

    About installing the newer version, please take attention to the following button/link.
    08gktw9ana0i.png

    Mac OS 10.12 or later:
    http://download.tomtom.com/sweet/application/home2upgrade/home2latest/TomTomHOME2mac.dmg

    Mac 10.11 or earlier:
    http://download.tomtom.com/sweet/application/home2latest/TomTomHOME2maclatest.dmg

    Also, which Mac OS version are you running on?
  • rupertdrupertd Posts: 3 [Neophyte Traveler]
    Thanks, tried the later version as I have mac os 10.15 but still getting tom tom installation cannot proceed as not all requirements were met
  • KavarkesKavarkes Posts: 1 [New Seeker]
    Hi guys. After a lot of tries and contact TomTom support, I managed to fix the problem and installed the program. Key is to install Java Jdk 1.8.152 if you have Mac 64bits. Once done, TomTom HOME installation will run smooth.

    In order to do it you have to take some steps:

    STEP 1 : Go to:
    https://www.oracle.com/technetwork/java/javase/downloads/java-archive-javase8-2177648.html

    STEP 2: Scroll down and look for Jdk 1.8.152. Download: jdk- 8u -152 macosx-x64.dmg

    PASO 3: You will be directed to Oracle web site. Create and account or log in if you have already an account. You will receive an email to verify account. Click and you will be directed to the Oracle web site again

    STEP 4 Once you are logged in, go again to download page to download the fie: jdk- 8u -152 macosx-x64.dmg

    STEP 5 Install the downloaded program jdk- 8u -152 macosx-x64.dmg

    STEP 6 Once java is installed, download and Install TomTom Home from Tom Tom web site

    This should work. It worked for me with OS Catalina V. 10.15.5
  • Edmo117Edmo117 Posts: 1 [New Traveler]
    I am trying to install Home on my MacBook Pro but when it runs the program:-This package will run a program to determine if the software can be installed, it comes back with:-
    Failure......Installation cannot proceed, as not all requirements were met. and that is it.....What can I do to sort this out and install TomTom Home on my Mac???
  • MaxwellAUMaxwellAU Posts: 0 [New Seeker]
    MyDrive Connect for Mac OS fails to link to Via 280 since update to macOS Catalina 10.15.6. It seems the update has broken something regarding the connection of the Via 280 to the Mac. Any ideas any one.
  • trikke_dtrikke_d Posts: 10 [Master Explorer]
    Kavarkes wrote: »
    Hi guys. After a lot of tries and contact TomTom support, I managed to fix the problem and installed the program. Key is to install Java Jdk 1.8.152 if you have Mac 64bits. Once done, TomTom HOME installation will run smooth.

    In order to do it you have to take some steps:

    STEP 1 : Go to:
    https://www.oracle.com/technetwork/java/javase/downloads/java-archive-javase8-2177648.html

    STEP 2: Scroll down and look for Jdk 1.8.152. Download: jdk- 8u -152 macosx-x64.dmg

    PASO 3: You will be directed to Oracle web site. Create and account or log in if you have already an account. You will receive an email to verify account. Click and you will be directed to the Oracle web site again

    STEP 4 Once you are logged in, go again to download page to download the fie: jdk- 8u -152 macosx-x64.dmg

    STEP 5 Install the downloaded program jdk- 8u -152 macosx-x64.dmg

    STEP 6 Once java is installed, download and Install TomTom Home from Tom Tom web site

    This should work. It worked for me with OS Catalina V. 10.15.5

    This appears to work for me too. Hurray!
  • HangelHangel Posts: 3 [Apprentice Traveler]
    edited September 2020
    I am aware of the situation but it does not solve that disappointment!




    Mod edit: Machine translated (Italian)
  • DitheduckDitheduck Posts: 7 [Master Traveler]
    My new Apple Mac is running Mac Catalina version 10.15
    It resolutely will not download and install MyDrive Connect. Not had a problem on previous Macs.
  • DitheduckDitheduck Posts: 7 [Master Traveler]
    edited September 2020
    I now have a new Apple Mac running OS Catalina 10.15.
    MyDrive Connect fails to install.
    Any work rounds?
  • DitheduckDitheduck Posts: 7 [Master Traveler]
    It would have been helpful if the main installation page just said that for later versions of Mac OS you would need to install Java before trying to install MyDrive Connect.
  • JJKALEJJKALE Posts: 5 [New Seeker]
    Hello - is device this being updated any more?? I know mine is from 2013 but it is not working at all! I want to save routes but neither TomTOM Home or MyDrive Connect works! HELP!!!!
  • navipersonnaviperson Posts: 2 [Apprentice Traveler]
    This resolution (i.e. messing around with installed JDK versions, and possibly removing some) is completely unacceptable. The application should just be looking for ANY JDK 8 version that happens to be installed and using that. Check on StackOverflow for many examples of how to do this in your code. Completely ridiculous behavior and workaround.
  • David LosadaDavid Losada Posts: 12 [Apprentice Traveler]
    Never more TomTom. Moving to Garmin for Christmas.
  • HastalavistaHastalavista Posts: 0 [Apprentice Seeker]
    edited December 2020
    Error message: Installation cannot continue because not all prerequisites have been met.
    Before that, a message will first appear that JDK 1.6.0_65 must be overwritten to jdk 1.8.0_152.
    However, my Mac has jdk 1.8.0_52.



    Mod edit: Machine translated (Dutch)
  • dbfotodbfoto Posts: 1 [Apprentice Seeker]
    Why does it do that. Running Mojave.
  • gailhardgailhard Posts: 2 [New Seeker]
    edited April 2
    Thank you for this info . I did not choose tomtom it is installed automatically on my megane Renault and I find that neither Renault nor totmtom are up to the task in customer service on this subject. I don't really want to overload my mac with java which I don't need, but thanks again for the idea. I copied and recorded it and I will think about it, but in any case expressing my anger by registered letter to the 2 suppliers (Renault and Tomtom) is inadmissible. I'm not going to change cars because GPS doesn't keep pace with advances in computing.
    Finally thank you again for giving me a solution.



    Mod edit: Machine translated (French)
  • YannJacobYannJacob Posts: 1 [New Seeker]
    This issue exists since mid 2019: the manual downgrade install of JDK 1.8.0.152 does not fix the issue (installer still believes that that installed JDK is 1.6.0_65 , see attached picture).
    x9j1aszjg3y6.jpg
    Installer says it will install correct version... but fails on next window.

    Is there a real apple developer still working for TomTom?

    Please provide effective fix...
Sign In or Register to comment.

Who's Online in this Category0